<!--
Jamba - Jafula's Awesome Multi-Boxer Assistant
Copyright 2008 - 2010 Michael "Jafula" Miller
All Rights Reserved
http://wow.jafula.com/addons/jamba/
jamba at jafula dot com
-->

<Ui xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:schemaLocation="http://www.blizzard.com/wow/ui/..\FrameXML\UI.xsd" xmlns="http://www.blizzard.com/wow/ui/">
	<Script file="JambaQuestWatcher-Locale-enUS.lua" />
	<Script file="JambaQuestWatcher-Locale-deDE.lua" />
	<Script file="JambaQuestWatcher-Locale-esES.lua" />
	<Script file="JambaQuestWatcher-Locale-frFR.lua" />
	<Script file="JambaQuestWatcher-Locale-koKR.lua" />
	<Script file="JambaQuestWatcher-Locale-ruRU.lua" />
	<Script file="JambaQuestWatcher-Locale-zhCN.lua" />
	<Script file="JambaQuestWatcher-Locale-zhTW.lua" />
</Ui>